| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# pubdate

$Revision: 1.3 $

$Date: 2002/06/12 11:18:30 $

pubdate — The date of publication of a document

## Synopsis

### Mixed Content Model

    pubdate ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The `PubDate` is the date of publication of a document.

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain pubdate: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in pubdate: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`date`, `edition`, `printhistory`, `releaseinfo`, `revhistory`.

## Examples

For examples, see `article`, `bibliography`, `bibliomset`, `bookinfo`.

property |  | publisher

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.